<?xml version="1.0" encoding="utf-8"?>
<config>
  <pluginfo>
    <pluggroup>0</pluggroup>
    <plugsort>1005</plugsort>
    <plugname>睿存储</plugname>
    <plugshortname>iNethinkPCS</plugshortname>
    <plugauthor>睿备份</plugauthor>
    <plugversion></plugversion>
    <plugauthorurl>http://www.i-bak.com</plugauthorurl>
    <plugdescription>在Windows/Linux上构建私有云存储平台，统一化存储与管理各类数据资源！</plugdescription>
    <plugsoftpath></plugsoftpath>
    <plugsoftname>http://pcs.i-bak.com</plugsoftname>
    <plugsoftsha1></plugsoftsha1>
  </pluginfo>
  <plugregkey></plugregkey>
  <plugsetting></plugsetting>
</config>